Subject: RE: [Disman] pingCtlDSField in remops

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Mon, 11 Jul 2005 10:21:05 +0300

Right so. It just looks the ping MIB folks need a 0...255 range. For
this purpose, I would define  Tos / TosOrAny TCs, without the ping
verbiage.

Dan

> -----Original Message-----
> From: Andy Bierman [mailto:[email-masked]] 
> Sent: Monday, July 11, 2005 2:21 AM
> To: Romascanu, Dan (Dan)
> Cc: Randy Presuhn; [email-masked]
> Subject: Re: [Disman] pingCtlDSField in remops
> 
> Romascanu, Dan (Dan) wrote:
> 
> >I know, but if the definition of a more generic TC, without 
> reference 
> >to ping operations existed, it could be imported by other 
> MIB modules, 
> >like the SSPM MIB.
> >  
> >
> 
> There's a comm. disconnect here. 
> 
> Dan wants the pingCtlDSField object SYNTAX to be Dscp or DscpOrAny.
> Forget the SSPM-MIB --  it's not relevant in this context.
> 
> Just don't reinvent a data type that's defined in the 
> DIFFSERV-DSCP-TC module.
> 
> >Dan
> >  
> >
> 
> Andy
> 
> >  
> >
> >  
> >
> >>-----Original Message-----
> >>From: [email-masked]
> >>[mailto:[email-masked]] On Behalf Of Randy Presuhn
> >>Sent: Sunday, July 10, 2005 10:02 AM
> >>To: [email-masked]
> >>Subject: Re: [Disman] pingCtlDSField in remops
> >>
> >>Hi -
> >>
> >>    
> >>
> >>>From: "Romascanu, Dan (Dan)" <[email-masked]>
> >>>To: "Randy Presuhn" <[email-masked]>;
> >>>      
> >>>
> >><[email-masked]>
> >>    
> >>
> >>>Sent: Saturday, July 09, 2005 11:12 PM
> >>>Subject: RE: [Disman] pingCtlDSField in remops
> >>>
> >>>If there is a need for a Dscp semantics only TC, why not
> >>>      
> >>>
> >>use Dscp or
> >>    
> >>
> >>>DscpOrAny from DIFFSERV-DSCP-TC (RFC 3289) which is
> >>>      
> >>>
> >>imported by other
> >>    
> >>
> >>>MIB modules. Alternatively, if the semantics covers the whole TOS 
> >>>object, I would prefer to see a less Ping MIB oriented name and 
> >>>semantics, that the TC could be imported for more generic TOS 
> >>>purposes, like the sspmSourceProfileTOS in
> >>>
> >>>      
> >>>
> >>http://www.ietf.cnri.reston.va.us/internet-drafts/draft-ietf-r
> >>monmib-sspm-mib-12.txt.
> >>...
> >>
> >>Unfortunately,  sspmSourceProfileTOS is an OBJECT-TYPE, not a TC.
> >>
> >>Randy
> >>
> >>    
> >>
> >
> >
> >
> >
> >  
> >
> 
>